<div *ngIf="characteristics">
    <div class="container">
        <div mat-subheader><b>Characteristics</b></div>
        <mat-list>
            <mat-list-item *ngFor="let characteristic of characteristics">
                <div mat-line>{{characteristic.versions[0].name}}</div>
            </mat-list-item>
        </mat-list>
    </div>
</div>